Browsing Tag

upgrade

WordPress Illegal string offset warning after PHP upgrade

After moving a wordpress installation from dev to the live host illegal string offset warnings have started to appear. The offending code relates to a

installed WordPress but can’t upgrade or add plugins due to webdav https?

Uploaded wordpress and themes via webdav https but can’t seem to add plugins or upgrade WordPress. I’m presuming the is a webdav security feature? Is

Back to Top 134674 wordpress questions, 32 Wordpress answers.
Wordpress related, All rights reserved
Powered by Creative Advertising